.tmnav-container{
	background: #3795d2;
	z-index: 999!important;
	padding: 0;
	transition:background .5s, box-shadow .5s;
	box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.02);
	position:relative;
	min-height: 70px;
	font-family:'fira sans';
	font-size: 0;
}

body.nav-header-transparent .tmnav-container.is-stuck{
	box-shadow:1px 5px 10px rgba(0, 0, 0, 0.1);
	transition:all .2s;
}

.tmnav-container .columns{
	font-size: 0;
}

.tmnav-menus{
	max-width:100%!important;
}

.tmnav-menu-right{
	max-width: 340px;
}




@media(min-width:1400px){
	.main-menu-column{
		width: 70%!important;
		max-width: 80%!important;
	}
}

@media(min-width:1200px){
	.main-menu-column{
		width: 70%!important;
		max-width: 80%!important;
	}
}


#tmnav .menu-logo{
	max-width:180px;
	margin-top: 7px;
	float: left;
}

#tmnav .menu-logo img{
	display:block;
	width: 100%;
}

#tmnav-mobile-bar{
	float:right;
	max-width: 240px;
	margin-top: 7px;
	width: 100%;
}

#tmnav-mobile-bar .menu-icon{
	width:30px;
	float:right;
	margin-top: 19px;
}

#tmnav-mobile-bar .menu-icon::after{
	background: #fff;
	box-shadow: 0 7px 0 #fff, 0 14px 0 #fff;
	height: 2px;
}

#tmnav-menu-container{
	overflow:initial!important;
	background:transparent;
	padding: 0;
	display: block;
	width: 100%;
}

.tmnav-menus ul{
	background: transparent;
}

.tmnav-menus ul.vertical{
	padding: 0;
	width:100%;
	border:0;
	align-items: flex-start;
	align-content: flex-start;
}

.tmnav-menus .menu li a{
	font-size:16px;
	display: inline-block;
	white-space: normal;
	line-height: 1.2;
	color: #2e3e4f;
}

.tmnav-menus ul.vertical li.title{
	display:none
}

/* foundation override */
.menu .is-active>a{
	background:#fff;
}


.accordion-menu .is-accordion-submenu-parent:not(.has-submenu-toggle)>a{
	padding-right:35px!important
}


/* dropdown indicators */
#tmnav .dropdown.menu>li.is-dropdown-submenu-parent>a::after {
    display: block;
    width: 0;
    height: 0;
    border: inset 4px;
    content: '';
    border-bottom-width: 0;
    border-top-style: solid;
    border-color: #2c3d4f transparent transparent;
    right: 7px;
    margin-top: -3px;
}

.tmnav-menus .vertical .is-submenu-item a{
	font-size: 14px;
}

#tmnav .menu-large-buttons,
#tmnav .Xmenu-stacked-buttons{
	display:none;
}

body.nav-header-minimal #tmnav .menu-large-buttons{
	display:block;
}

ul.mobile-buttons{
	display: inline-block;
	margin: 14px 0 0 0;
	text-align: right;
	width: 77%;
}

ul.mobile-buttons li{
	display: inline-block;
}

ul.mobile-buttons li a{
	padding: 4px 4px 4px;
	font-size: 10px;
	line-height:1.2;
	/* width: 90px; */
	margin:2px;
}

.tmnav-menus .mega-details{
	display:none;
}


/* 

Stacked Nav Buttons

*/

body.nav-buttons-stacked #tmnav .menu-stacked-buttons{
	display:block;
}


.tmnav-menus .large-horizontal.menu > li > a i{
	display:none;
}



@media(max-width:63.9735em){

	#tmnav-menu-container{
		background: rgb(252, 252, 252);
		padding: 0px 0 10px;
		position: relative;
		top: 70px;
		box-shadow:0px 10px 10px rgba(0, 0, 0, 0.05);
	}

	#tmnav-menu-container .menu-column{
		float: none;
		display: block;
	}

	.tmnav-menus .menu li a{
		font-size:14px;
	}

	.tmnav-menus .vertical li.divider{
		padding:0;
	}

	.tmnav-menu-right .menu-stacked-buttons{
		text-align:center;
		display: block;
	}

	.tmnav-menu-right .menu-stacked-buttons li a,
	.tmnav-menu-right .menu-stacked-buttons li{
		display: inline-block;
		width:auto;
		float:none;
	}

	.tmnav-menu-right{
		padding: 25px 0 5px;
	}

	.tmnav-menu-right li a.button{
		padding: 4px 10px!important;
		font-size:13px;
		margin: 2px;
		color:#fff;
		line-height:1.4;
		border: none;
	}

	#tmnav .menu-logo{
		margin-top: 0px;
		max-width: 155px;
		padding: 10px;
	}

}

@media(max-width:400px){

	#tmnav .menu-logo{
		max-width: 110px;
		margin-top: 8px;
	}

	#tmnav-mobile-bar{
		width:100%;
		max-width: 200px;
		padding: 0 5px;
	}

	ul.mobile-buttons li a{
		font-size:9px;
	}
}

@media(min-width:1400px){
	.tmnav-menus > .columns > ul.large-horizontal > li > a{
		padding-left: 17px;
		padding-right: 17px;
		font-size: 17px;
	}

	#tmnav .menu-logo{
		margin-top:7px;
	}	
}






@media(min-width:64em){

	#tmnav-menu-container{
		padding-left: 150px;
	}

	#tmnav{
		position:fixed;
		width:100%;
		z-index: 99999999;
	}

	.main-menu-column{
		width: 70%!important;
	}

	.main-menu-column:after{
		content:"";
		clear:both;
		display:block;
	}

	.dropdown.menu.large-horizontal>li.opens-right>.is-dropdown-submenu,
	.dropdown.menu.large-horizontal>li.opens-left>.is-dropdown-submenu{
		width: 350px;
		margin-left:-1px;
		padding: 5px 20px 10px;
		background: #fff;
		border-radius: 10px;
		box-shadow: 2px 2px 20px 0px rgba(0, 0, 0, 0.16);
	}

	.dropdown.menu.large-horizontal>li.opens-right>.is-dropdown-submenu.mega-menu,
	.dropdown.menu.large-horizontal>li.opens-left>.is-dropdown-submenu.mega-menu{
		width: 650px;
		padding:0!important;
	}

	.dropdown.menu.large-horizontal>li.opens-right>.is-dropdown-submenu.mega-menu.mega-small,
	.dropdown.menu.large-horizontal>li.opens-left>.is-dropdown-submenu.mega-menu.mega-small{
		width: 400px;
		padding:0!important;
		overflow: visible!important;
	}

	.dropdown.menu .menu-inner{
		padding:15px;
	}
	
	.dropdown.menu .menu-inner:after{
		content:"";
		display:block;
		clear:both;
	}

	.mega-col{
		width:50%;
		float:left;
	} 

	.tmnav-menus .dropdown.menu li a.link-feature{
		background: #3795d2;
		width:100%;
		padding: 20px 25px;
		vertical-align:middle;
		border-radius: 0 0 10px 10px;
		\: 10px;
	}

	.tmnav-menus .dropdown.menu li a.link-feature i{
		font-size:25px;
		vertical-align:middle;
		padding-right: 5px;
	}

	.tmnav-menus .dropdown.menu.large-horizontal>li.is-dropdown-submenu-parent>a{
		padding-right: 5px!important;
	}

	.tmnav-menus .vertical li.title{
		padding: 10px 10px 5px;
		border-bottom: 0px solid #e3e3e3;
		font-size: 13px;
		color:#9a9a9a;
		min-height:40px
	}

	.tmnav-menus .dropdown.menu li a{
		padding: 8px 20px;
		font-size: 15px;
	}

	.tmnav-menus .mega-details{
		font-size: 13px;
		color:#757575;
		letter-spacing:0;
		display:block;
	}

	.tmnav-menus ul.vertical li.title{
		display:block;
	}

	.tmnav-menus .vertical li.divider{
		padding:5px;
		border-top:0px solid #eee;
	}

	.dropdown.menu.large-horizontal>li.opens-right>.is-dropdown-submenu:before{
		content:"";
		display:block;
		width:14px;
		height:14px;
		background:#fff;
		position:absolute;
		top:-7px;
		left: 40px;
		transform:rotate(45deg);
		z-index: 99999;
	}
	.dropdown.menu.large-horizontal>li.opens-left>.is-dropdown-submenu:before{
		content:"";
		display:block;
		width:14px;
		height:14px;
		background:#fff;
		position:absolute;
		top:-7px;
		right: 40px;
		transform:rotate(45deg);
	}

	#tmnav-menu-container{
		padding-left: 200px;
	}

	.tmnav-menus li{
		display: inline-block;
		width: 100%;
		font-size: 16px;
	}

	.no-js .top-bar {
		display: none!important;
	 }

	.tmnav-menus li{
		width: auto;
	}

	.tmnav-menus .menu li a,
	.tmnav-menus .menu li a:hover,
	.tmnav-menus .menu li a:focus,
	.tmnav-menus .dropdown.menu .is-active>a{
		color: #fff;
	}

	.tmnav-menu-right{
		padding: 22px 0 5px;
		max-width:300px;
	}

	.tmnav-menus li{
		width: auto;
	}

	.tmnav-menus ul.large-horizontal> li{
		padding: 20px 0 15px;
		border:0;
		border-bottom: 5px solid transparent;
		transition: border-color .2s;
	}

	.tmnav-menus ul.large-horizontal> li:not(.is-dropdown-submenu-parent):hover{
		border-color:#ffc864;
	}

	.tmnav-menus .button{
		margin: 0 2px;
		transition: all .1s;
	}
	
	.tmnav-menus .button:hover{
		border-color:transparent
	}

	#tmnav .menu-logo{
		max-width: 170px;
		margin-top: 5px;
		display:inline-block;
		vertical-align:top;
		padding: 5px 10px;
		position: absolute;
		z-index: 2;
		line-height: 1;
	}

	.tmnav-menus .vertical{
		padding:10px;
	}

	.tmnav-menus .vertical li{
		display:block;
		border:1px solid transparent;
		padding: 8px 10px;
	}

	.tmnav-menus .menu.submenu li a{
		padding:0;
		color: #2e3e4f;
	}

	.tmnav-menu-right ul{
		display:inline-block;
		float: right;
	}

	.tmnav-menu-right .menu li a.button{
		padding: 4px 10px;
		font-weight: 500;
		font-size: 14px;
	}

	#XXXXXtmnav:not(.intro-scrolled) .tmnav-menu-right .menu li a.button,
	#XXXXXtmnav:not(.intro-scrolled) .tmnav-menu-right .menu li a.button:hover{
		background:transparent;
		border-color:transparent;
		margin:0;
	}
	
	.tmnav-menu-right .login-button{
		background:transparent;
		border-color:transparent;
	}
}



@media(max-width:1224px){
	
	.tmnav-menu-right{
		max-width:250px;
		margin: 0 auto;
	}

	.tmnav-menu-right .menu li a.button{
		font-size:11px;
		padding: 4px 8px;
	}
}

@media(max-width:64em){
	.tmnav-menu-right{
		float:none!important;
	}
	
	.tmnav-menu-right{
		max-width:100%!important;
		width:100%!important;
		float:none;
	}
}






@media(min-width:1024px){
	.tmnav-menus > .columns > ul.large-horizontal{
		text-align: left;
		display: inline-block;
		width: 100%;
	}

	 .tmnav-menus > .columns > ul.large-horizontal > li{
		display:inline-block;
		width:auto;
		text-align:left;
	}

	.tmnav-menus > .columns > ul.large-horizontal > li > a{
		padding-left: 7px;
		padding-right: 7px;
		font-size: 12px;
	}

	.tmnav-menus > .columns > ul.large-horizontal > li > a:after{
		display:none!important;
	}

	.tmnav-menus .large-horizontal.menu > li > a i{
		font-size: 9px!important;
		display:inline-block;
		position: relative;
		top: -2px;
	}
}


@media(min-width:1110px){
	.tmnav-menus > .columns > ul.large-horizontal > li > a{
		padding-left:6px;
		padding-right:6px;
		font-size: 13px;
	}

	.tmnav-menus > .columns > ul.large-horizontal > li > a i{
		font-size:12px;
		color: #fff;
		top: -2px;
		position: relative;
	}
}
/* 
@media(min-width:1200px){
	.tmnav-menus > .columns > ul.large-horizontal > li > a{
		padding-left: 8px;
		padding-right: 8px;
		font-size: 15px;
	}
} */

@media(min-width:1300px){
	.tmnav-menus > .columns > ul.large-horizontal > li > a{
		padding-left: 10px;
		padding-right: 10px;
		font-size: 15px;
	}
}

@media(min-width:1400px){
	.tmnav-menus > .columns > ul.large-horizontal > li > a{
		padding-left: 20px;
		padding-right: 20px;
		font-size: 16px;
	}
}


@media(min-width:1550px){
	#tmnav-menu-container{
		padding-left: 220px;
		/* margin-left: -250px; */
	}

	.tmnav-menus > .columns > ul.large-horizontal > li > a{
		padding-left: 28px;
		padding-right: 28px;
		font-size: 17px;
	}
	
}




@media(max-width:63.9em){
	#nav-jacker{
		 min-height:0!important;
	}

	.tmnav-menus .columns > ul.vertical{
		top:-30px
	}

	#tmnav-mobile-bar{
		max-width:260px;
		padding:0 10px 0 0!important
	}
}

@media(max-width:1100px) and (min-width:1025px){
	#tmnav-menu-container{
		padding-left: 169px;
	}
}


@media(max-width:600px){
	#tmnav-mobile-bar{
		max-width:220px;
	}
}